db: trap 'docker stop souplesse-postgres' EXIT > /dev/null;  docker run --rm -p 5432:5432 --name souplesse-postgres -e POSTGRES_USER=souplesse  -e POSTGRES_PASSWORD=secret postgres
psql: nix-shell -p postgresql --run "psql -h localhost -U souplesse   -p 5432"
build: git ls-files | entr make
elm-repl: elm repl
serve: cabal run
